Master CRM - Operational #1715
Instagram Feeds and Actions
06/01/2021 07:10 AM - Sidra Ghaffar

Status: New Start date: 06/01/2021
Priority: Normal Due date:

Assignee: muhammad abdullah % Done: 20%
Category: Estimated time: 16.00 hours
Target version:

Description

History

#1 - 06/01/2021 03:42 PM - muhammad abdullah

01-06-2021

Worked on Fetching Instagram Posts (RND + Implementation)

Worked on Assign Tags

Worked on Check Marked

Worked on Email

Working on Like

Fetching Instagram Comments (RND)

#2 - 06/02/2021 06:52 AM - muhammad abdullah
- Estimated time set to 16.00

05/06/2025

1/1




